Subject: bug#3984: [debbugs-tracker] Processed: Re: bug#3984

From: Drew Adams <[email-masked]>
Date: Fri, 20 Sep 2013 14:45:17 -0700 (PDT)

I don't understand. I received this message (two copies, in fact, one from [email-masked], one from [email-masked]), which says only that the bug has been closed.

Closed how/why?  Has the bug been fixed?  Not clear.
(At least I don't see "wont-fix" or "notabug".)

Thx.

> -----Original Message-----
> From: emacs-bug-tracker-bounces+drew.adams=[email-masked] [mailto:emacs-
> bug-tracker-bounces+drew.adams=[email-masked]] On Behalf Of GNU bug
> tracker automated control server
> Sent: Friday, September 20, 2013 2:28 PM
> To: Stefan Monnier
> Cc: [email-masked]
> Subject: [debbugs-tracker] Processed: Re: bug#3984
> 
> Processing commands for [email-masked]:
> 
> > close 3984
> bug#3984: 23.0.96; defadvice of call-interactively defeats interactive-p
> bug closed, send any further explanations to
> [email-masked] and "Drew Adams" <[email-masked]>
> 
> > thanks
> Stopping processing here.
> 
> Please contact [email-masked] if you need assistance.
> 
> GNU bugs database, http://debbugs.gnu.org/